@echo off

set srcDir=%cd%\Log

set daysAgo=30

forfiles /p %srcDir% /s /m *.txt  /d -%daysAgo% /c "cmd /c del /f /q /a @path"

set srcDir="D:\CamerI"

set daysAgo=366

forfiles /p %srcDir% /s /m *.jpg  /d -%daysAgo% /c "cmd /c del /f /q /a @path"